Belune
Actions

Reload Database

POST
/api/projects/{projectId}/databases/{databaseId}/reload
AuthorizationBearer <token>

Personal access token whose scope satisfies deploy — deploy or write qualify.

In: header

Path Parameters

projectId*string
Formatuuid
databaseId*string
Formatuuid

Response Body

application/json

application/json

curl -X POST "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/databases/497f6eca-6276-4993-bfeb-53cbbbba6f08/reload"
{  "status": "string"}